import 'dart:convert';

import 'package:crypto/crypto.dart';

String md5Pwd(String pwd) {
  var content = const Utf8Encoder().convert(pwd);
  var digest = md5.convert(content);
  return digest.toString();
}
